#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasktags
version:              0.71.2
visibility:           public
id:                   hasktags-0.71.2-GwG6ZiS0HVXCICkR1QnWSg
key:                  hasktags-0.71.2-GwG6ZiS0HVXCICkR1QnWSg
license:              BSD-3-Clause
copyright:            The University Court of the University of Glasgow
maintainer:
    Jack Henahan <jhenahan@me.com>,
    Marc Weber <marco-oweber@gmx.de>,
    Marco Túlio Pimenta Gontijo <marcotmarcot@gmail.com>

author:               The GHC Team
homepage:             http://github.com/MarcWeber/hasktags
synopsis:
    Produces ctags "tags" and etags "TAGS" files for Haskell programs

description:
    Produces ctags "tags" and etags "TAGS" files for Haskell programs.

category:             Development
abi:                  b0c3c9a7d213ebb854edb4db5a4b00aa
exposed:              True
exposed-modules:      Hasktags
hidden-modules:       Tags DebugShow
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasktags-0.71.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasktags-0.71.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hasktags-0.71.2
hs-libraries:         HShasktags-0.71.2-GwG6ZiS0HVXCICkR1QnWSg
depends:
    base-4.15.1.0 bytestring-0.10.12.1 directory-1.3.6.2
    filepath-1.4.2.1 json-0.10-HGWSH3502Mt3EiPvCh3W5Q
    microlens-platform-0.4.2.1-DTAk4QIZfpvLQQO3TyQaL7
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f

haddock-interfaces:   /usr/share/doc/hasktags/html/hasktags.haddock
haddock-html:         /usr/share/doc/hasktags/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

